@import "../../styles/base";

.background-white { 
    background-color: $white;
}

.box-input {
    background-color: white;
    border: $primary-color 2px solid;
    border-radius: 5px;
}

.btn-add {
    background-color: $accent-color;
    color: white;
}